<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?php
mysql_query("DELETE FROM koebte_t WHERE ejer = 'Supermaner'");
print "Nyheden er slettet!";
?>
</html>
</head>
</body>